Ticket #39587

Grammar/clarity for some English messages

Eröffnet am: 2019-09-16 04:44 Letztes Update: 2021-01-01 22:54

Auswertung:
Verantwortlicher:
Typ:
Status:
Geschlossen
Komponente:
(Keine)
Priorität:
1 - Unterste
Schweregrad:
1 - Unterste
Lösung:
Gefixt
Datei:
8

Details

The attached patches are suggestions for improving the grammar or clarity of some English messages. The first patch changes "temporal" to "temporary" and "temporally" to "temporarily" in a number of messages and comments. The second file is a collection of patches for wording changes to other English messages.

Ticket-Verlauf (3/30 Historien)

2019-09-16 04:44 Aktualisiert von: backwardseric
  • New Ticket "backwardsEric" created
2019-09-17 03:31 Aktualisiert von: backwardseric
  • Summary Updated
2019-09-25 23:11 Aktualisiert von: deskull
2019-10-02 02:47 Aktualisiert von: backwardseric
  • File quest-english-message-corrections.txt (File ID: 5556) is attached
2019-10-02 02:49 Aktualisiert von: backwardseric
Kommentar

Uploaded a third patch which has suggestions for changes to the English messages in the quest files from lib/edit.

2019-10-02 04:29 Aktualisiert von: backwardseric
  • File misc-english-usage-part2.txt (File ID: 5558) is attached
2019-10-02 04:29 Aktualisiert von: backwardseric
  • File misc-english-usage-part2.txt (File ID: 5559) is attached
2019-10-02 04:33 Aktualisiert von: backwardseric
  • File misc-english-usage-part2.txt (File ID: 5558) is deleted
2019-10-02 04:33 Aktualisiert von: backwardseric
  • File misc-english-usage-part2.txt (File ID: 5559) is deleted
2019-10-02 04:34 Aktualisiert von: backwardseric
Kommentar

Added a fourth patch, for English messages from the code which weren't addressed in the first two patches. Many of these are related to spell or ability descriptions or the messages for the start or end of a spell or ability.

2019-10-02 04:49 Aktualisiert von: backwardseric
  • File quest-english-message-corrections.txt (File ID: 5556) is deleted
2019-10-02 20:40 Aktualisiert von: None
Kommentar

thanks. I'll fix too.

2019-10-19 01:54 Aktualisiert von: backwardseric
Kommentar

Uploaded an additional collection of patches for English messages. Most are to the descriptions in birth.c. The other two are for the stat adjustment messages in effects.c and one ability description in mind.c.

2019-10-21 02:26 Aktualisiert von: backwardseric
Kommentar

Uploaded two new collections of patches from git format-patch with suggestions for corrections to the English messages. The first, english-help-grammar-clarity-corrections.txt, is for the English files in lib/help. The second, misc-english-usage-part4.txt, is for more changes to birth.c and autopick.c.

2019-11-12 10:58 Aktualisiert von: backwardseric
Kommentar

I uploaded another set of suggested changes as misc-english-usage-part5.txt. It corrects a spell mistake in the Hunter's office, a spelling mistake in one of the ability descriptions in mind.c, and makes another adjustment to the description of the ranger class.

2019-12-19 04:23 Aktualisiert von: backwardseric
Kommentar

The hengbandforosx repository on osdn.net, git.osdn.net:/gitroot/hengbandforosx/hengbandosx.git , has branches that incorporate these changes and more for English messages. The master branch is based on your master branch. The patches attached earlier to this ticket were relative to that branch. The For2.2.2-Refactoring-English branch is based on your For2.2.2-Refactoring branch. The For2.2.2-Refactoring-All branch incorporates the changes for the English messages, the changes for the updated OS X interface, and other changes that aren't specifically related to either the English messages or the OS X interface.

2020-01-06 01:44 Aktualisiert von: deskull
Kommentar
(Edited, 2020-01-06 01:44 Aktualisiert von: deskull)
2020-01-14 00:43 Aktualisiert von: deskull
Kommentar

misc-english-usage-part3.txt have been applied by cherry pick from hengbandosx.

2020-01-15 00:57 Aktualisiert von: deskull
Kommentar

Today, english-help-grammar-clarity-corrections.txt have been applied by cherry pick from hengbandosx.

2020-01-18 22:38 Aktualisiert von: deskull
Kommentar

misc-english-usage-part4.txt have been applied by cherry pick from hengbandosx.

2020-01-23 22:24 Aktualisiert von: deskull
  • Status Update from Offen to Geschlossen
Kommentar

misc-english-usage-part2.txt have been applied by cherry pick from hengbandosx. Cherry picking was completed.

2021-01-01 22:54 Aktualisiert von: deskull

Dateianhangliste

Bearbeiten

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Anmelden